.call a h5:hover  {
    text-decoration: none;
    color:#ffc600 !important;
}

.img-holder {
    display:flex;
    justify-content: center;
}

.incefikirler {
    margin:auto ;
    display: block;
    float: right;
    width:100px;
}

@media (max-width: 768px){
    .incefikirler {
       float: none !important;
    }
}

.search-contact .contact {
    border-right: 1px solid #efefef; 
    height: 110px;
    padding-right: 20px;
}

@media (max-width: 1024px){
    .search-contact .contact {
       display: none !important;
    }
}

.sec-title {
    position: relative;
    margin-bottom: 35px;
    margin-top: 100px;
}

.sec-title h2:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: -7px;
    width: 120px;
    height: 3px;
    background-color: #ffc600; 
 }

.text {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 26px;
    color: #555555;
    font-weight: 400;
    margin-bottom: 37px;
}

.bg-black {
    background: #000;
}

.f-list-4 .feature-list-icon span {
    width: 55px;
    height: 55px;
    line-height: 55px;
    background: #ffc600;
    border-radius: 50%;
    text-align: center;
    font-size: 25px;
}

.feature-title-4 a, span.feature-count, .f-list-4 .feature-list-icon span {
    color: #000;
}

.feature-list-icon {
    margin-right: 3px;
}


.feature-box-content p {
    color: #fff;
}

label {
    color: #000;
    margin-left: 9px;
}

.about-us-section-home {
    padding: 30px 0 !important;
}

.bg-opacity {position:relative}
.bg-opacity::before {
  background: #000 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 100%;
}

.about_technologies_01 {
margin-top: 0;
z-index: 1;
}

.about_technologies {
    
    background: url(../images/slider/slide-1.jpg) no-repeat;
    background-size: cover;
    margin-top: -35px;
    z-index: -1;
    position: relative;
}
.about_technologies:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: #f5f7fa;
    opacity: 0.90;
}

.technologies .single-sec {
    border-bottom: 8px solid #f2ae2b;
    padding-top: 75px;
    padding-left: 34px;
    padding-right: 34px;
}

.contact-call a p:hover,
.contact-mail a p:hover {
    color: #ffc600;
    text-decoration: none;
}

.site-footer li  a {
    color:#545050;
    text-decoration: none;
}

.site-footer li  a:hover {
    text-decoration: none;
    color:#ffc600;
}

.pull-right {
    float: right;
}

.nav-burger {
    display: inline-table;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 20px;
    padding-right: 5px;
}

#mt-nav-burger {
    cursor: pointer;
    height: 14px;
    position: relative;
    right: 0;
    float: right;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    width: 18px;
}

@media (max-width:768px){
    #mt-nav-burger {
        display: none;
    }
}


#mt-nav-burger span:nth-child(1), #mt-nav-burger span:nth-child(2) {
    top: 0;
}

#mt-nav-burger span:nth-child(3), #mt-nav-burger span:nth-child(4) {
    top: 6px;
}

#mt-nav-burger span:nth-child(5), #mt-nav-burger span:nth-child(6) {
    top: 12px;
}

#mt-nav-burger span:nth-child(odd) {
    left: 0;
    border-radius: 2px 0 0 2px;
}
#mt-nav-burger span:nth-child(even) {
    left: 50%;
    border-radius: 0 2px 2px 0;
}

body #mt-nav-burger span {
    background: #010102!important;
}

#mt-nav-burger span {
    display: block;
    position: absolute;
    height: 3px;
    width: 50%;
    background: #ffc600;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    z-index: 10;
}

#mt-nav-burger:hover span {
    background:#ffc600 !important;
}

.fixed-sidebar-menu-holder {
    margin: 0;
}

.relative {
    position: relative;
}

.fixed-sidebar-menu {
    background-color: #010102;
}

.header7 .fixed-sidebar-menu.open, .header15 .fixed-sidebar-menu.open {
    right: 0%;
}

.header7 .fixed-sidebar-menu, .header15 .fixed-sidebar-menu {
    right: -25%;
}

.fixed-sidebar-menu.open {
    padding: 0;
    width: 25%;
}

.fixed-sidebar-menu-overlay.visible {
    opacity: 1;
    visibility: visible;
}

.fixed-sidebar-menu {
    background-color: #202020;
}

.fixed-sidebar-menu-overlay {
    background: rgba(13,25,31,.7) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transition: all 250ms ease-in-out;
    -webkit-transition: all 250ms ease-in-out;
}

.fixed-sidebar-menu.open .left-side {
    opacity: 1;
    position: relative;
    visibility: visible;
}

.fixed-sidebar-menu .left-side {
    box-sizing: border-box;
    float: left;
    height: auto;
    padding: 100px 40px;
    width: 100%;
}


.fixed-sidebar-menu {
    background: #fff;
    position: fixed;
    width: 25%;
    height: 100%;
    overflow-y: scroll;
    margin: 0;
    z-index: 1000;
    padding: 0;
    top: 0;
    transition: all 250ms ease-in-out;
    -webkit-transition: all 250ms ease-in-out;
}

.fixed-sidebar-menu .icon-close {
    cursor: pointer;
    font-size: 25px;
    position: absolute;
    right: 25px;
    top: 25px;
    z-index: 1000;
    color: #010102;
}

.fixed-sidebar-menu .icon-close:hover  {
    color:#ffc600;
}

.fixed-sidebar-menu>div {
    height: auto;
}

.navbar-nav>li>a {
    color: #010102;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 19px;
}

.navbar-nav>li>a:hover {
    color: #ffc600;
}

.nav>li>a:focus, .nav>li>a:hover {
    background-color: #fff;
}

.hamburger-nav>li {
    float: none !important;
}

@media (min-width: 1024px){
    .hamburger-menu-hidden {
       display: none !important;
    }
}

@media (max-width:  768px){
    .home-col-reverse {
       display: flex;
       flex-direction: column-reverse;
    }
}


.ttm_single_image-wrapper.border-style1:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 40px;
    left: 40px;
    border: 5px solid #ffc600;
    z-index: -1;
}

.ttm_single_image-wrapper.border-style2:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 40px;
    right: 40px;
    border: 5px solid #ffc600;
    z-index: -1;
}

@media (max-width:768px){
    .ttm_single_image-wrapper.border-style2:after {
        right: 10px;
        top: 20px;
    }

    .ttm_single_image-wrapper.border-style1:after {
        left: 10px; 
        top: 20px;
    }
}




.ttm_single_image-wrapper, .video-holder {
    position: relative;
}

.z-1 {
    z-index: 1!important;
}

.format-video .video-holder:hover:before {
    opacity: 0.7;
}

.format-video .video-holder:before {
    content: "";
    background-color: #010102;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.5;
}

.format-video .video-holder .fi:before {
    font-size: 80px;
    font-size: 5rem;
    color: #fff;
}

.fi:before {
    margin: 0;
}

.format-video .video-holder a {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.breadcrumbs {
    margin: 60px 0;
}


.bread-card {
    background-color: #ffc600;
    width: 100%;
    position: relative;
    text-align: center;
}
h2.page-title {
    color: #fff;
    font-size: 38px;
    font-weight: 900;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.breadcrumbs > ul li {
    color: #000;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}

.breadcrumbs > ul li a {
    color: #fff;
    padding-right: 17px;
    position: relative;
}
.breadcrumbs > ul li a:hover {
    color: #000;
}

.breadcrumbs ul li a.active::after {
    color: rgba(0, 0, 0, 0.5);
}

.breadcrumbs ul li a::after {
    background-color: #fff;
    content: "";
    font-size: 8px;
    height: 15px;
    margin-left: 11px;
    position: absolute;
    right: 7px;
    top: 0;
    transform: rotate(33deg);
    width: 1.5px;
}

.breadcrumbs li {
    display: inline-block; 
}

.theme-btn {
    position: relative;
}

.hamburger-info ul li i {
    color:#ffc600;
}

.hamburger-info ul li  {
   margin-bottom: 15px;
   color:#777;
   
}

.hamburger-info ul li:first-child  {
    margin-top: 30px;
 }

 .hamburger-logo {
     margin-top:-50px;
 }

 @media (min-width:768px) {
    .flex-form {
        display:flex; 
        justify-content:center;
     }
 }

 .service-single-content ul li {
     list-style: inside;
 }

 .service-single-content .benefit .details ul li {
    list-style: inside;
}

.talep-form form input {
    background-color: #fff;
    height: 50px;
    color: #777777;
    padding: 6px 20px;
    border-radius: 5px;
    border: 1px solid #dcdbdb;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.talep-form form .submit {
    position: absolute;
    right: 20px;
    top: 55%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.talep-form form .submit button {
    background: transparent;
    border: 0;
    outline: 0;
    font-size: 20px;
    color: #ffc600;
    margin-top: -2px;
    position: relative;
    right: -5px;
}

.talep-form form {
    position: relative;
}

.talep-form form .submit button i {
    color: #010102!important; 
}

.talep-title {
    margin-top:20px;
    color:#010102;
    font-size:14px;
}
